Mailinglist Archive: opensuse-es (1651 mails)

< Previous Next >
Re: [opensuse-es] flash player para firefox 3.0.5 en suse 10.2
  • From: csalinux <csalinux@xxxxxxxxx>
  • Date: Sat, 27 Dec 2008 18:08:57 +0100
  • Message-id: <49566129.8030002@xxxxxxxxx>
miguel gmail escribió:
Buenas,

como el periodo de soporte para la 10.2 ha terminado y todavía no me
he actualizado, quiero mantener algunos programas al día, Por ejemplo,
firefox, que tenía bugs - y gordos - conocidos.

He instalado firefox 3.0.5 del repo:

download.opensuse.org/repositories/mozilla/openSUSE_10.2/

... y luego he querido actualizar (instalando de cero) el reproductor de
flash.

He visitado la página de macromedia:


http://fpdownload.macromedia.com/get/flashplayer/current/flash-plugin-10.0.15.3-release.i386.rpm

para bajar e instalar el paquete.

De primeras, se queja porque tengo una versión anterior que bloquea la
instalación. Elimino la versión de flash anterior (versión 9ypico) y
ejecuto

rpm -ivh flash-plugin-10.0.15.3-release.i386.rpm (OJO, que mi
máquina es un AMD64)

... que instala sin problemas a la vista.

SIn embargo, parece que el FF no se da por enterado y no puedo ver
nada que requiera el plugin de flash.

No sé si esto tiene algo que ver, pero en about:plugins aparecen
varias secciones, entre ellas esta:


Tipo MIME Descripción Sufijos
Habilitado
application/x-shockwave-flash Shockwave Flash swf



Cómo puedo usar la versión más actual de flash?

Muchas gracias por adelantado!



mira en yast, dónde colocaba el flash.so el anterior rpm

Ahora colocas el nuevo ahí y voilá


--

Saludos.

César


Enfréntate a los malos; enfréntate a los crueles; enfréntate a todos,
menos a los tontos. Son demasiados y siempre serás derrotado.

(Proverbio hindú)
--
Para dar de baja la suscripción, mande un mensaje a:
opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
opensuse-es+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References